package com.ann.demo.service;

import com.ann.demo.entity.normalEntity.User;

/**
 * @Description
 * @Date 2019/7/16 9:56
 * @Created by  ljx
 */

public interface UserService {

    public void save(User user);

    public void delete(User user);

}
